; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:nucleo_l031K6]
platform = ststm32
board = nucleo_l031K6
framework = arduino
upload_port = stlink
debug_tool = stlink


; [env:native]
; platform = native
; build_flags = 
; 	-std=gnu++11
; 	-D UNIT_TEST 
; lib_deps = 
; 	ArduinoFake
	

